MediaWiki:Gadget-Colors.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Els236 (talk | contribs)
No edit summary
Line 63: Line 63:
     --color-old: #932015;
     --color-old: #932015;
     --color-help: #BB8010;
     --color-help: #BB8010;
   
    --color-4S: #9563C8;
    --color-5S: #E7B442;
      
      
     /* background */
     /* background */
Line 144: Line 147:
     --color-old: #e35045;
     --color-old: #e35045;
     --color-help: #e0bb00;
     --color-help: #e0bb00;
   
    --color-4S: #9563C8;
    --color-5S: #E7B442;
      
      
     /* background */
     /* background */
Line 221: Line 227:
     border-color: var(--theme-alert-highlight);
     border-color: var(--theme-alert-highlight);
}
}
/* [[Template:Color]] */


.text-error, .text-error * { color: var(--theme-alert-color); }
.text-error, .text-error * { color: var(--theme-alert-color); }
.bg-error { background-color: var(--theme-alert-highlight); }
.bg-error { background-color: var(--theme-alert-highlight); }
/* [[Template:Color]] */


.text-buzz, .text-buzz * { color: var(--color-buzz); }
.text-buzz, .text-buzz * { color: var(--color-buzz); }
Line 241: Line 247:
.text-help, .text-help * { color: var(--color-help); }
.text-help, .text-help * { color: var(--color-help); }
.bg-help { background-color: var(--color-help); }
.bg-help { background-color: var(--color-help); }
.text-4S, .text-4S * { color: var(--color-4S); }
.bg-4S { background-color: var(--color-4S); }
.text-5S, .text-5S * { color: var(--color-5S); }
.bg-5S { background-color: var(--color-5S); }


/* Backgrounds */
/* Backgrounds */